### Enumeration

# GtkSource FileLoaderError

#### Declaration

    error-domain GtkSource.FileLoaderError

#### Description [src]

An error code used with the `GTK_SOURCE_FILE_LOADER_ERROR` domain.

#### Members

`GTK_SOURCE_FILE_LOADER_ERROR_TOO_BIG`

  The file is too big.

  - Value: `0`
  - Available since: 5
`GTK_SOURCE_FILE_LOADER_ERROR_ENCODING_AUTO_DETECTION_FAILED`

  It is not possible to detect the encoding automatically.

  - Value: `1`
  - Available since: 5
`GTK_SOURCE_FILE_LOADER_ERROR_CONVERSION_FALLBACK`

  There was an encoding conversion error and it was needed to use a fallback character.

  - Value: `2`
  - Available since: 5

#### Type functions

###### gtk_source_file_loader_error_quark

No description available.